@media(max-width: 1330px) {
	body .main_area1 .swiper-slide>div {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
		height: auto;
		background-color: #0d3c59;
	}

	body .main_area1 .wrap2,
	body .main_area1 .wrap2:has(a:hover),
	body .main_area1 .main_area1 .wrap2:has(a:focus) {
		width: auto;
		height: clamp(350px, 40vw, 45vw);
	}

	body .main_area1 .wrap2 a {}

	body .main_area1 .wrap2 .cont {
		padding-bottom: 3rem;
	}

	body .main_area1 .more {}

	body .main_area3 .row2 .box {
		width: 20%;
	}
}

@media(max-width: 992px) {


	body .main_area1 .wrap2 .cont {
		padding-top: 1.5rem;
		padding-bottom: 2rem;
	}

	body .main_area1 .wrap2 a:hover {
		font-size: 1.5rem;
	}

	body .main_area1 .wrap2,
	body .main_area1 .wrap2:has(a:hover),
	body .main_area1 .main_area1 .wrap2:has(a:focus) {

		height: auto;
	}

	body .main_area1 .wrap2 .bg {
		height: 30vw;
		position: static;
		background-position-y: center;
	}

	body .main_area1 img {
		display: block;
	}

	body .main_area1 .wrap2 a {
		height: auto;
	}

	body .main_area1 .wrap2 a:before,
	body .main_area1 .wrap2 a:hover:before {
		opacity: 0;
		/*background: rgba(0,0,0,0.7);*/
	}

	body .main_area1 .bg1 {
		background: #4c4c4c;
	}

	body .main_area1 .bg2 {
		background: #168374;
	}

	body .main_area1 .bg3 {
		background: #2E8184;
	}

	body .main_area1 .bg4 {
		background: #1f8da3;
	}

	body .main_area1 .bg5 {
		background: #2480b0;
	}

	body .main_area1 .bg6 {
		background: #2d749f;
	}

	body .main_area1 .bg7 {
		background: #376b8b;
	}

	body .main_area1 .icon {
		transform: none;
		opacity: 1;
	}

	body .main_area1 .title {
		transform: none;
		/*text-shadow:  -1px -1px 3px rgba(0,0,0.1),
		0   -1px 3px rgba(0,0,0.1),
		1px -1px 3px rgba(0,0,0.1),
		1px  0   3px rgba(0,0,0.1),
		1px  1px 3px rgba(0,0,0.1),
		0    1px 3px rgba(0,0,0.1),
	   -1px  1px 3px rgba(0,0,0.1),
	   -1px  0   3px rgba(0,0,0.1);*/
	}

	body .main_area1 .more {
		transform: none;
	}

	body .main_area2 .row>div:first-child {
		width: 100%;
	}

	body .main_area2 .row>div:last-child {
		width: 100%;
	}

	body .main_area3 {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

	body .main_area3 .row1 {
		flex-wrap: wrap;
	}

	body .main_area3 .row1>div:nth-child(1),
	body.englishVersion .main_area3 .row1>div:nth-child(1) {
		width: 100%;
	}

	body .main_area3 .row1>div:nth-child(2),
	body.englishVersion .main_area3 .row1>div:nth-child(2) {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	body .main_area3 .row2 .box {
		width: 25%;
	}
}

@media(max-width: 767px) {
	body .main_area1 .wrap2 .bg {
		height: 50vw;
	}

	body .main_info .top_r,
	body .main_info .under_r {
		display: flex;
		flex-wrap: wrap;
	}

	body .main_info .empty {
		display: none;
	}

	body .main_info .date {
		width: 100%;
		order: 2;
		min-width: unset;
		display: block;
	}

	body .main_info .date {
		padding-top: 0;
	}

	body .main_info .top_r a {
		width: 100%;
		display: block;
	}

	body .main_info .cont {
		width: 100%;
		padding-right: 0;
		display: block;
	}

	body .main_area1 .wrap2,
	body .main_area1 .wrap2:has(a:hover),
	body .main_area1 .main_area1 .wrap2:has(a:focus) {
		width: 100%;

		height: auto;
	}

	body .main_area1 .wrap2 .cont {}

	body .main_area3 .row2 .box {
		width: 33.33333%;
	}

}

@media(max-width: 600px) {
	body .main_area3 .row2 .box {
		width: 50%;
	}

}

@media print {
	
	body .main_area1 .swiper-slide>div {
		height: auto;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
	body .main_area1 .wrap2, body .main_area1 .wrap2:has(a:hover), body .main_area1 .main_area1 .wrap2:has(a:focus){
		width: auto;
	}
	body .main_area1 .swiperhugecontainer {}

	
	body .main_area1 .swiper {
		overflow: visible;
	}

	body .indexswiper .swiper-slide {
		width: 100% !important;
	}

	body .main_area2 {
		page-break-inside: avoid;
	}
	body .main_area2 .custom_scroll {
		max-height: none;
	}

	body .main_area3 {
		page-break-inside: avoid;
	}
	.main_area3 .row2 .box {
		page-break-inside: avoid;
	  }
	  .safari .main_area3 .row2 .box {
		width: 33.3333%;
	  }
}